//export defines
import zwplayer from './src/main';

/* istanbul ignore next */
zwplayer.install = function(Vue) {
  Vue.component(zwplayer.name, zwplayer); // 
  Vue.component('zero-web-player', zwplayer);
  Vue.component('zero-player', zwplayer);
  Vue.component('ZPlayer', zwplayer);
};

export default zwplayer;

